BEEM - Android XMPP - Feature #198

Option settings - Reconnect always - Reconnect 3 times - Never Reconnect-
09/27/2009 08:18 PM - Vincent Véronis

Status: Closed Start date: 09/27/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 4.00 hours
Target version: 0.1.2

Description

A mettre en place dans les settings.

History

#1 - 10/01/2009 12:05 PM - Philippe Lago
- Category set to User Interface
- Assignee changed from Nikita Kozlov to Philippe Lago

- Target version set to Version Forum EIP

Ajout d'une option de parametrage du temps de reconnexion dans les preferences

#2 - 11/06/2009 02:07 PM - Nikita Kozlov

- Status changed from New to Feedback

- % Done changed from 0 to 100

- Estimated time changed from 2.00 h to 4.00 h

C'est fait, reste plus qu'a ajouté un petit dialog qui décompte les secondes?

#3 - 11/19/2009 04:31 PM - Vincent Véronis

Quelqu'un pourrait tester et nous dire ou ca en est ?
utilisation ? comment ca marche ? dans quelle condition ? etc...

#4 - 12/11/2009 05:57 PM - Philippe Lago
- Assignee changed from Philippe Lago to Nikita Kozlov

Ambiguité entre le titre du ticket et la requete de base, il s'agit du delai qui a ete mis en place pas du nb de tentatives pour la reconnexion. Je me suis
occupé de la partie ui pour set un delai de reconnexion. Nikita, tu l'utilises bien pour retenter une connexion apres un echec de co ou apres une deco
oules 2 ???

#5 - 01/25/2010 02:54 PM - Frédéric Barthéléry

- Target version changed from Version Forum EIP to 0.2

#6 - 02/16/2010 07:08 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed

- Target version changed from 0.2 to 0.1.2
